# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.OriginalBusinessQuery1

Packages that use OriginalBusinessQuery1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of OriginalBusinessQuery1 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as OriginalBusinessQuery1
Modifier and Type
Field
Description
`protected OriginalBusinessQuery1`
GroupHeader73.`orgnlBizQry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return OriginalBusinessQuery1
Modifier and Type
Method
Description
`OriginalBusinessQuery1`
ObjectFactory.`createOriginalBusinessQuery1()`
Create an instance of `OriginalBusinessQuery1`
`OriginalBusinessQuery1`
GroupHeader73.`getOrgnlBizQry()`
Gets the value of the orgnlBizQry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type OriginalBusinessQuery1
Modifier and Type
Method
Description
`void`
GroupHeader73.`setOrgnlBizQry(OriginalBusinessQuery1 value)`
Sets the value of the orgnlBizQry property.